
/* ie fix */
a img {
	border:0;
}

/* /ie fix */


.only-desktop {
	display:initial;
}


/* tobbi termek oldal */

.graybox {
	background:#f3f3fb;
	padding: 45px 0;
}

.graybox h2 {
	text-align:center;
	font-size: 32px;
	color: #000000;
	font-weight: 400;
	margin-top:0;
}

.whitebox {
	background:#ffffff;
	padding: 20px;
	max-width: 600px;
	margin:0 auto;
	border-radius:2px;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
}

.whitebox h3 {
	color:#0074c1;
	font-weight: 400;
	font-size: 16px;
	letter-spacing: 0px;
	line-height: 32px;
	margin:0;
}

.whitebox .toggle-control {
	//text-align:left;
	cursor: pointer;
	
	font-size:16px;
	font-weight:400;
	line-height: 19px;
	padding:6px 0;
	
}

.whitebox .toggle-target {
	box-sizing:border-box;
	max-height:0;
	display:block;
	overflow:hidden;
	transition: all .2s linear;
	text-align:left;
	opacity:0;
	margin-bottom:0;
	font-size:14px;
}

.whitebox .toggle-target.opened {
	max-height: 800px;
	opacity:1;
}

.whitebox .toggle-target p {
	margin:0;
	padding:5px 0px;
}

.innerHeader {
	width:100%;
	height:362px;
	padding:0;
}

.innerHeader h1 {
	font-size: 56px;
	line-height:60px;
	color: #ffffff;
	font-weight: 700;
	text-align:center;
	
	padding:122px 0 0;
	margin:0;
}

.travel-footer {
	background: url(/mobilev3/images/fixContentPage/termek_footer.jpg) no-repeat center center;
}

#termek-14napos {
	background: url(/mobilev3/images/fixContentPage/pattern-14napos.png) 0 0 repeat;
}

#termek-ingyenes-szallitas {
	background: url(/mobilev3/images/fixContentPage/termek-bg-ingyenes-szallitas.png) center top no-repeat;
	background-size:cover;
}

#termek-csomagpont {
	background: url(/mobilev3/images/fixContentPage/termek-bg-csomagpont.png) center top no-repeat;
	background-size:cover;
}


.iconBar2{
	min-height: 300px;
	vertical-align:middle;
	margin-bottom:28px;
}

.iconBar2:after {
	content:"";
	clear:both;
	display:table;
}

.iconBar2 svg {
	width:auto;
	height:60px;
	display:block;
	margin: 5px auto;
}

.iconBar2third {
	box-sizing:border-box;
	padding:20px 10px 20px;
	position:relative;
	width:33%;
	float:left;
	text-align: center;
	color:inherit;
	text-decoration:none;
}

.iconBar2third:hover .small-desc {
	text-decoration:underline;
}

.iconBar2third .small-title {
	font-weight:600;
	padding:20px 0 10px;
}

.iconBar2third b, 
.iconBar2third span {
	clear:both;
	display:block;
	line-height:20px;
}

.iconBar2third .small-desc {
	padding:10px 0;
}

.iconBar2third .more {
	font-weight:600;
	font-size:14px;
	color:#000000;
	text-decoration:none;
}

.quarters {
	margin:20px -16px 50px;
	width: calc( 100% + 32px );
}

.quarters:after {
	content:"";
	clear:both;
	display:table;
}

.quarter {
	width: calc( 25% - 32px );
	float:left;
	box-sizing: border-box;
	margin:0 16px;
	display:block;
	
	position:relative;
	height:0;
	padding-bottom: calc( 25% - 32px );
	overflow:hidden;
}

.quarter img {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:auto;
}

.quarter > div {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	display:table;
	vertical-align:middle;
}

.quarter span {
	display:table-cell;
	vertical-align:middle;
	
	font-size: 30px;
	font-weight:600;
	line-height: 37px;
	text-align:center;
	color:#ffffff;
}

#vasarlas-menete {
	width:100%;
	clear:both;
	overflow:hidden;
	display:table-row;
}

#vasarlas-menete .step {
	display:table-cell;
	width:25%;
	box-sizing:border-box;
	min-height:200px;
	text-align:center;
	max-width: 240px;
	padding-top:20px;
}

#vasarlas-menete .step:nth-of-type(2) {
	width:50%;
	max-width: 1000px;
	padding: 20px 20px 40px;
	position:relative;
}

#vasarlas-menete .step:nth-of-type(2):before,
#vasarlas-menete .step:nth-of-type(2):after {
	content:"";
	display:block;
	position:absolute;
	top: 95px;
	
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 400 400'%3E%3Cpath d='M17.3 217.3h323.6l-77.2 77.2c-6.8 6.8-6.8 17.7 0 24.5 6.8 6.8 17.7 6.8 24.5 0L395 212.2c6.8-6.8 6.8-17.7 0-24.5L288.2 81c-3.4-3.4-7.8-5.1-12.2-5.1s-8.9 1.7-12.2 5.1c-6.8 6.8-6.8 17.7 0 24.5l77.2 77.2H17.3C7.8 182.7 0 190.4 0 200c0 9.6 7.8 17.3 17.3 17.3z' fill='%23e3e4e6'/%3E%3C/svg%3E");
	background-size: 100px 70px;
	background-repeat: no-repeat;
	width:100px;
	height: 70px;
}

#vasarlas-menete .step:nth-of-type(2):before {
	left:20px;
}

#vasarlas-menete .step:nth-of-type(2):after {
	right:20px;
}

#vasarlas-menete .step h3 {
	font-size:24px;
	font-weight:700;
	margin-bottom:0;
}


#vasarlas-menete .step p {
	margin-top:4px;
}
#vasarlas-menete {}


#szallitasi-dijaink {
	width:100%;
	clear:both;
	overflow:hidden;
	background:#f3f3fb;
	margin-top:20px;
}

#szallitasi-dijaink table {
	width:100%;
	box-sizing:border-box;
	text-align:center;
}
#szallitasi-dijaink table td {
	padding: 15px 20px;
}

.szallitasi-dij-box {
	position:relative;
	/* padding-left: 86px; */
	max-width:300px;
	box-sizing:border-box;
	margin:0 auto;
	text-align:center;
	vertical-align:middle;
}

.szallitasi-dij-box svg {
	display:inline-block;
	position:relative;
	margin-right:15px;
	vertical-align:middle;
}
.szallitasi-dij-box .svg-text {
	display:inline-block;
	text-align:center;
	vertical-align:middle;
}

.szallitasi-dij-box b {
	display:block;
	font-size:24px;
}

.green,
.szallitasi-dij-box b.green {
	color:rgb(0, 153, 0);
}

.szallitasi-dij-box .svg-text span {
	display:block;
	font-size:16px;
}

#brigadbolt-terkep {
	margin: 0 0 16px;
	display:block;
	text-decoration:none;
}

#brigadbolt-terkep img {
	width: 100%;
}

#brigadbolt-arcok {
	padding:20px 0 0;
	margin-bottom:-20px;
}

#brigadbolt-arcok:after {
	content:"";
	display:table;
	clear:both;
}

.brigadarc {
	float:left;
	width:20%;
	text-align:center;
}

#brigadbolt-cimunk .thirds {
	display:block;
	width:100%;
	overflow:hidden;
	margin: 20px 0 40px;
}

#brigadbolt-cimunk .thirds:after {
	content:"";
	clear:both;
	display:table;
}

#brigadbolt-cimunk .thirds .third {
	width:33%;
	float:left;
	text-align:center;
	font-size:16px;
	position:relative;
}

#brigadbolt-cimunk .thirds .third + .third:before {
	content:"";
	display:block;
	width:1px;
	height:50px;
	background:#e3e4e6;
	position:absolute;
	top: 29px;
	left:0;
}

#brigadbolt-cimunk .thirds .third h3 {
	margin-bottom:2px;
	font-size:18px;
	font-weight:600;
}


.centeredColumn {
	max-width: 460px;
	margin: 0 auto;
}

.notificationBox {
	font-size: 16px;
	line-height: 22px;
	background-color: #fffcd6;
	padding: 13px 15px 11px 15px;
}

.notificationBox p {
	margin-block-start: 0px;
	margin-block-end: 0px;
}

.centeredColumn .notificationBox {
	font-size: 14px;
	margin: 20px 0 0;
}


.theSelectContainer2 {
	display: block;
	height: 36px;
	position: relative;
	width: 100%;
	margin: 0px;
}

.theSelectContainer2 .actualValue {
	display: block;
	height: 34px;
	line-height:32px;

	position: relative;
	width: 100%;
	box-sizing:border-box;
	background: rgb(255, 255, 255) none repeat scroll 0% 0%;
	border: 1px solid rgb(126, 126, 126);
	border-radius: 3px 3px 3px 3px;
	margin: 0px 0px 2px;
	overflow: hidden;
	padding: 0px 51px 0px 7px;
	user-select:none;
}

.theSelectContainer2 .actualValue:after {
	content: '';
	display: block;
	height: 34px;

	position: absolute;
	right: 39px;
	top: 0px;
	width: 2px;
	box-sizing:border-box;
	background: rgb(217, 217, 217) none repeat scroll 0% 0%;

}/*.theSelectContainer2 .actualValue:after*/

.theSelectContainer2 .actualValue:before {
	content: '';
	display: block;
	height: 0px;


	position: absolute;
	right: 13px;
	text-size-adjust: 100%;
	top: 15px;
	width: 0px;
	box-sizing:border-box;

	border-top: 7px solid rgb(87, 87, 87);
	border-right: 6.5px solid rgba(0, 0, 0, 0);
	border-bottom: 0px solid rgba(0, 0, 0, 0);
	border-left: 6.5px solid rgba(0, 0, 0, 0);

}/*.theSelectContainer2 .actualValue:before*/

.theSelectContainer2 .optionsContainer{
	display:block;
	border:1px solid #7e7e7e;
	display:block;
	border-radius:3px;
	overflow:hidden;
	overflow:auto;
	position:absolute;
	top:calc(100% + 2px);
	left:0px;
	width:calc(100% - 2px);
	z-index:1;
}
 .theSelectContainer2 .optionsContainer .elem{
	display:block;
	border-bottom:1px solid #e3e4e6;
	font-size:15px;
	color:#000;
	white-space:normal;
	background-color:#fff;
	position:relative;
	padding:10px 12px 10px 12px;
}
 .theSelectContainer2 .optionsContainer .elem:hover{
	background-color:#e3e4e6;
}
 .theSelectContainer2 .optionsContainer .elem:last-child{
	border-bottom:0px;
}
 



@media screen and (max-width: 600px){
	.iconBar2third {
		width:100%;
		float:none;
	}
	
	.whitebox {
		margin:0 20px;
	}
	/*
	.padded-on-mobile {
		padding:0px 10px;
	}
	*/
	
	
	.innerHeader h1 {
		font-size: 32px;
		line-height:40px;
	}
	
	.centeredColumn {
		max-width: inherit;
		box-sizing:border-box;
		padding-left:20px;
		padding-right:20px;
	}
	
	.quarter {
		width: calc( 50% - 20px );
		float: left;
		padding-bottom: calc( 50% - 32px );
		margin-bottom:16px;
	}
	
	.quarter span {
		font-size:16px;
		line-height:24px;
	}
	
	#brigadbolt-cimunk .thirds .third {
		width: 100%;
		float: none;
	}
	
	#brigadbolt-cimunk .thirds .third + .third:before {
		display:none;
	}
	
	#brigadbolt-arcok {
		text-align:Center;
	}

	.brigadarc {
		width: 170px;
		display:inline-block;
		float:none;
		padding-bottom:16px;
		
		text-align: center;
	}
	
	#vasarlas-menete {
		display:block;
		padding-bottom:50px;
	}
	
	#vasarlas-menete .step {
		display: block;
		width: 100% !important;
		min-height: initial;
		max-width: 100%;
		clear:both;
	}
	
	#vasarlas-menete .step:nth-of-type(2):before,
	#vasarlas-menete .step:nth-of-type(2):after {
		content:"";
		display:block;
		position:relative;
		top: initial;
		left:initial;
		right:initial;
		
		margin:0 auto;
		
		width:100px;
		height: 70px;
		transform: rotate(90deg);
		transform-origin: center center;
	}
	
	#vasarlas-menete .step:nth-of-type(2):before {
		top: -15px;
	}
	
	#vasarlas-menete .step:nth-of-type(2):after {
		top:20px;
	}
	
	#szallitasi-dijaink table td {
		display:block;
		width:auto !important;
		clear:both;
		text-align:center;
	}
	
	#szallitasi-dijaink table td div.szallitasi-dij-box {
		width: 100%;
		max-width:100%;
		text-align:left;
		box-sizing:border-box;
		padding-left:0;
	}
	
	#szallitasi-dijaink table td div.szallitasi-dij-box .svg-holder {
		width: 85px;
		display:inline-block;
		text-align:center;
	}
	
	#szallitasi-dijaink table td div.szallitasi-dij-box .svg-text {
		width: calc( 100% - 90px );
	}
}

.travel-body .travelPageSection .categoryListContainer.productsDenseContainer {
	margin-left: -8px;
	margin-right: -8px;
}

.travel-body .travelPageSection .categoryListContainer.productsDenseContainer .offer-block {
    width: 25%;
}

.travel-body .travelPageSection .categoryListContainer.productsDenseContainer + .categoryListContainer .offerListBanner .bannerContent {
	padding-left:0;
}

.productIconBoxes {
	margin: 20px -40px 0;
	padding-bottom:30px;
}
.productIconBoxes:after {
	content:"";
	clear:both;
	display:table;
	height:0;
}

.productIconBox {
	float:left;
	width: calc( 100% / 6 );
	box-sizing:Border-box;
	padding:0px;
	text-align:Center;
	text-decoration:none;
}

.productIconBox  svg {
	clear:Both;
	opacity: .5;
	transition: opacity 200ms linear;
	margin:0 20px;
}

.productIconBox:hover svg {
	opacity:1;
}

.productIconTitle {
	font-size:16px;
	font-weight:700;
	text-align:Center;
	color:#000000;
	line-height:18px;
	padding:12px 0;
	display:block;
}


.iconBar {
	min-height: 100px;
	background:#f3f3fb;
	vertical-align:middle;
	margin-bottom:28px;
}

.iconBar:after {
	content:"";
	clear:both;
	display:table;
}

.iconBar svg {
	width:auto;
	height:56px;
	position:Absolute;
}

.iconBar > div {
	box-sizing:border-box;
	padding:20px 10px 20px 110px;
	position:relative;
	width:25%;
}

.iconBar > div > div {
	float:left;
	
}

.iconBar b, 
.iconBar span {
	clear:both;
	display:block;
	line-height:20px;
}

.travel-body .travelPageSection .title.title-w-icon {
	padding-left: 45px;
	position:relative;
}

.travel-body .travelPageSection .title.title-w-icon svg {
	width: 36px;
	height:36px;
	display:inline-block;
	position:absolute;
	left: 3px;
	top:6px;
}

.travel-body .travelPageSection .categoryListContainer.categoryListContainerCol2 .offerListBanner, 
.travel-body .travelPageSection .categoryListContainer.categoryListContainerCol2 .offer-block {
	width: 50%;
}

@media screen and (max-width: 1000px){
	
	.travel-body .travelPageSection .categoryListContainer.productsDenseContainer {
		margin-left: 0;
		margin-right: 0;
	}
	
	.travel-body .travelPageSection .categoryListContainer.productsDenseContainer .offer-block {
		width: 50%;
	}
	
	.iconBar {
		display:block;
	}
	
	.iconBar > div {
		min-height:100px;
		width:50%;
		float:left;
	}
	
	.productIconBoxes {
		margin: 20px -30px 0;
	}
	
	/*
	.productIconBox {
		width: 33%;
	}
	
	*/

}

@media screen and (max-width: 600px){
	.travel-body .travelPageSection .categoryListContainer.productsDenseContainer .offer-block {
		width:100%;
	}
	
	.iconBar {
		display:block;
	}
	
	.iconBar > div {
		min-height:100px;
		width:100%;
		float:none;
	}

	.productIconBoxes {
		margin: 20px 0 0;
	}
	.productIconBox {
		width: 33%;
	}
	
	.travel-body .travelPageSection .categoryListContainer.productsDenseContainer + .categoryListContainer .offerListBanner .bannerContent {
		padding-left:9px;
	}
	
	.travel-footer .travel-footer_content .title2 {
		padding-left:20px;
		padding-right:20px;
		box-sizing:border-box;
		white-space: initial;
	}
	
	.travel-body .travelPageSection .title.title-w-icon svg {
		width: 24px;
		height:24px;
		left: 10px;
	}
		
	.travel-body .travelPageSection .categoryListContainer.categoryListContainerCol2 .offerListBanner, 
	.travel-body .travelPageSection .categoryListContainer.categoryListContainerCol2 .offer-block {
		width: 100%;
	}
	
	.travel-body .travelPageSection .categoryListContainer {
		margin-right: -20px !important;
		margin-left: -20px !important;
	}
	.only-desktop {
		display:none !important;
	}
	
	#termek-csomagpont ~ .travel-body .travelPageSection .categoryListContainer,
	#termek-14napos ~ .travel-body .travelPageSection .categoryListContainer,
	#termek-ingyenes-szallitas ~ .travel-body .travelPageSection .categoryListContainer
	{ margin-right: -20px !important; margin-left: -20px !important; }
	
	.quarter{ width: calc( 50% - 20px ); float: left; padding-bottom: calc( 50% - 32px ); margin: 0 10px 16px; }
	.quarter span { font-size: 16px; line-height: 24px; }
}